﻿.SelectBox {  width: 152px}

A:link {COLOR: #0000FF; text-decoration: none}
A:active {COLOR: #0000FF; text-decoration: none}
A:visited {COLOR: #800080; text-decoration: none}
A:hover {COLOR: #FF0066; text-decoration: none; }

A:link.link1 {COLOR: #FFFFFF; text-decoration: none}
A:active.link1 {COLOR: #FFFFFF; text-decoration: none}
A:visited.link1 {COLOR: #FFFFFF; text-decoration: none}
A:hover.link1 {COLOR: #FFFFFF; text-decoration: none; }

A:link.DateHome {COLOR: #0000FF; text-decoration: none; font-size: 8pt}
A:active.DateHome {COLOR: #0000FF; text-decoration: none; font-size: 8pt}
A:visited.DateHome {COLOR: #0000FF; text-decoration: none; font-size: 8pt}
A:hover.DateHome {COLOR: #FF0000; text-decoration: none; font-size: 8pt }

A:link.main { font-family: Tahoma,verdana, arial, sans-serif; font-size: 8pt; text-decoration: none;}
A:active.main{ font-family: Tahoma,verdana, arial, sans-serif; font-size: 8pt; text-decoration: none;}
A:visited.main {font-family: Tahoma,verdana, arial, sans-serif; font-size: 8pt;text-decoration: none;}
A:hover.main{ font-family: Tahoma,verdana, arial, sans-serif; font-size: 8pt; text-decoration: none;}

A:link.lang {COLOR: #FF0000; font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none; font-size: 8pt}
A:active.lang {COLOR: #FF0000; font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none; font-size: 8pt}
A:visited.lang {COLOR: #FF0000; font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none; font-size: 8pt}
A:hover.lang {COLOR: #FF0000; font-family: Verdana, Arial, Helvetica, sans-serif;text-decoration: none; font-size: 8pt }

A:link.HelpLink {COLOR: #CC0033; text-decoration: none}
A:active.HelpLink {COLOR: #CC0033; text-decoration: none}
A:visited.HelpLink {COLOR: #CC0033; text-decoration: none }
A:hover.HelpLink {COLOR: #0000ff; text-decoration: none; background-color: #FFFFCC}

.IslamicHeadings {  font-family:Simplified Arabic,Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #006633; text-decoration: none}

.IslamicMain {  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #CC0033; text-decoration: none}

.IslamicMain2 {  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #008080; text-decoration: none}

.IslamicHeadingsWhite {  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #FFFFFF ; text-decoration: none}

.IslamicHeadingsRed {  font-family: Simplified Arabic, Traditional Arabic, Verdana, Tahoma, Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #CC0033 ; text-decoration: none}

.IslamicHeadingsWhite2 {  font-family: Traditional Arabic, Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: normal; color: #FFFFFF ; text-decoration: none}

.IslamicLinks {  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #FFFFFF; text-decoration: none}

.IslamicData {  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #000000; text-decoration: none}

.IslamicData8 {  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #000000; text-decoration: none}

.IslamicTitle {  font-family: Simplified Arabic,Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; color: #006633; text-decoration: none}

.IslamicDataSmall {  font-family:  Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #000000; text-decoration: none}

.TextSmallBlue {  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 7.5pt; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #2218B3; text-decoration: none}

.TextSmallRed {  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #ff0000; text-decoration: none}
.TextSmallGray {  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #885B00; text-decoration: none}

.footer{ font-family: Tahoma,Verdana, arial, sans-serif; font-size: 8pt; color: #111111}

.ft11 {font-family: Tahoma,Verdana, Arial, Helvetica; font-size: 10px; color: #000000; font-weight: bold; background-color: #D0E0FB}

.ft22 {font-family: Tahoma, verdana; font-size: 10px; color: #2653A6; font-weight: bold; border: 1px solid #63BC78; background-color: #ECFACB}
.ft1 {font-family: Tahoma, Verdana; font-size: 10px; border: 1px solid #808080}

.IslamicDataMedium {  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #000000; text-decoration: none}
.IslamicDataMediumRed {  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; line-height: normal; font-weight: Bold; font-variant: normal; color: #cc0000; text-decoration: none}

 .QuranData {  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #000000; text-decoration: none}
.QuranButton {  font-family: Tahoma, arial, helvetica, sans-serif; font-size: 12px; background-color: #f9eeae}

.Supplication {  font-family: Simplified Arabic, Verdana, Arial, Helvetica, sans-serif; font-size: 14pt; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #0000CE; text-decoration: none}

.TextAds {  font-family: Traditional Arabic, Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #000000; text-decoration: none}
